# Uses of Class
org.apache.sling.jcr.contentloader.internal.readers.XmlReader.PropertyDescription

Packages that use XmlReader.PropertyDescription
Package
Description
org.apache.sling.jcr.contentloader.internal.readers

## Uses of XmlReader.PropertyDescription in org.apache.sling.jcr.contentloader.internal.readers

Fields in org.apache.sling.jcr.contentloader.internal.readers declared as XmlReader.PropertyDescription
Modifier and Type
Field
Description
`static final XmlReader.PropertyDescription`
XmlReader.PropertyDescription.`SHARED`
Methods in org.apache.sling.jcr.contentloader.internal.readers that return XmlReader.PropertyDescription
Modifier and Type
Method
Description
`static XmlReader.PropertyDescription`
XmlReader.PropertyDescription.`create(XmlReader.PropertyDescription desc, ContentCreator creator)`
Methods in org.apache.sling.jcr.contentloader.internal.readers with parameters of type XmlReader.PropertyDescription
Modifier and Type
Method
Description
`static XmlReader.PropertyDescription`
XmlReader.PropertyDescription.`create(XmlReader.PropertyDescription desc, ContentCreator creator)`